/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "2fT-wb-SCI"; */
"2fT-wb-SCI.title" = "Gefärbtes Bild";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "5PJ-qL-16Q"; */
"5PJ-qL-16Q.title" = "An Format anpassen";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "6Nk-ft-P4D"; */
"6Nk-ft-P4D.title" = "Kachel";

/* Class = "NSMenuItem"; title = "Redefine Style From Selection"; ObjectID = "8UH-58-PC5"; */
"8UH-58-PC5.title" = "Stil aus Auswahl neu definieren";

/* Class = "NSTextFieldCell"; title = "Dot Size:"; ObjectID = "AlM-RA-rsY"; */
"AlM-RA-rsY.title" = "Punktgröße:";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "alO-uJ-ZDz"; */
"alO-uJ-ZDz.title" = "Farbe";

/* Class = "NSTextFieldCell"; title = "The master page is used to position and style elements that should appear in the same way on multiple pages. \n\nThe master page background is not drawn and cannot be modified."; ObjectID = "C5h-hw-xm8"; */
"C5h-hw-xm8.title" = "Die Masterseite wird zum Positionieren und Stylen von Elementen verwendet, die auf mehreren Seiten auf die gleiche Weise angezeigt werden sollen.\n\nDer Hintergrund der Masterseite wird nicht gezeichnet und kann nicht geändert werden.";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "d6h-KL-G7x"; */
"d6h-KL-G7x.title" = "An Format anpassen";

/* Class = "NSTextFieldCell"; title = "Numbering"; ObjectID = "dQ9-Av-X2F"; */
"dQ9-Av-X2F.title" = "Nummerierung";

/* Class = "NSTextFieldCell"; title = "Fill"; ObjectID = "dQG-CM-PUg"; */
"dQG-CM-PUg.title" = "Füllen";

/* Class = "NSButtonCell"; title = "Save As Panel Layout"; ObjectID = "Dz7-eh-aNs"; */
"Dz7-eh-aNs.title" = "Als Feld-Layout sichern";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "EhW-NI-j0d"; */
"EhW-NI-j0d.title" = "Originalgröße";

/* Class = "NSMenuItem"; title = "Halftone"; ObjectID = "emE-ws-GvN"; */
"emE-ws-GvN.title" = "Halbton";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "F7J-UD-2EH"; */
"F7J-UD-2EH.title" = "An Füllung anpassen";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "fqm-I2-eQg"; */
"fqm-I2-eQg.title" = "Dehnen";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "fwJ-2e-nob"; */
"fwJ-2e-nob.title" = "Originalgröße";

/* Class = "NSTextFieldCell"; title = "Amount:"; ObjectID = "Gxs-lB-rHg"; */
"Gxs-lB-rHg.title" = "Umfang:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "H9p-dw-Dxg"; */
"H9p-dw-Dxg.title" = "Farbe:";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "hwa-tK-twd"; */
"hwa-tK-twd.title" = "Kachel";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "kdb-Kw-mYI"; */
"kdb-Kw-mYI.title" = "An Format anpassen";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "KNa-yK-99T"; */
"KNa-yK-99T.title" = "Dehnen";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "Kqh-gC-fAq"; */
"Kqh-gC-fAq.title" = "An Format anpassen";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "l8i-in-kzZ"; */
"l8i-in-kzZ.title" = "An Füllung anpassen";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "LNA-oi-AaE"; */
"LNA-oi-AaE.title" = "Kachel";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "Lnk-4r-Iu1"; */
"Lnk-4r-Iu1.title" = "Von vorheriger Seite fortfahren";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "MbX-X0-lcd"; */
"MbX-X0-lcd.title" = "Farbe:";

/* Class = "NSTextFieldCell"; title = "Foreground:"; ObjectID = "MLY-MK-9dh"; */
"MLY-MK-9dh.title" = "Vordergrund:";

/* Class = "NSMenuItem"; title = "Lightened Image"; ObjectID = "mpe-Zs-riC"; */
"mpe-Zs-riC.title" = "Aufgehelltes Bild";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "N2y-em-GbN"; */
"N2y-em-GbN.title" = "Farbe:";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "O2z-IH-NAY"; */
"O2z-IH-NAY.title" = "Stil löschen";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "ozg-tS-edS"; */
"ozg-tS-edS.title" = "An Füllung anpassen";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "po0-GK-RpQ"; */
"po0-GK-RpQ.title" = "Kachel";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "Q4t-QD-Fvt"; */
"Q4t-QD-Fvt.title" = "Dehnen";

/* Class = "NSButtonCell"; title = "Draw Master Page Elements"; ObjectID = "R82-qi-2AY"; */
"R82-qi-2AY.title" = "Masterseiten-Objekte zeichnen";

/* Class = "NSButtonCell"; title = "Edit Master Page"; ObjectID = "sis-LU-1IM"; */
"sis-LU-1IM.title" = "Masterseite bearbeiten";

/* Class = "NSButtonCell"; title = "Texture"; ObjectID = "sL0-xa-AIZ"; */
"sL0-xa-AIZ.title" = "Textur";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "slf-mP-eFg"; */
"slf-mP-eFg.title" = "Koloriertes Bild";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "SpW-vU-Ycx"; */
"SpW-vU-Ycx.title" = "Originalgröße";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "TiX-OX-ik2"; */
"TiX-OX-ik2.title" = "Beginnen bei:";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "VX6-dZ-eyv"; */
"VX6-dZ-eyv.title" = "Originalgröße";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "XoQ-qf-7v6"; */
"XoQ-qf-7v6.title" = "Dehnen";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "xYJ-Fh-ywj"; */
"xYJ-Fh-ywj.title" = "An Füllung anpassen";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "ym3-JZ-tf0"; */
"ym3-JZ-tf0.title" = "Bild";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "YN7-dg-Ljn"; */
"YN7-dg-Ljn.title" = "Hintergrund:";

/* Class = "NSMenuItem"; title = "Revert to Style"; ObjectID = "z25-M9-PFe"; */
"z25-M9-PFe.title" = "Zum urspränglichen Stil zuräck";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "zo1-Fd-AP0"; */
"zo1-Fd-AP0.title" = "Opazität";

